slepc-3.21.1 2024-04-26
Report Typos and Errors

# BVInitializePackage

This function initializes everything in the BV package. It is called from PetscDLLibraryRegister() when using dynamic libraries, and on the first call to BVCreate() when using static libraries.

### Synopsis

    #include "slepcbv.h"
    PetscErrorCode BVInitializePackage(void)

### See Also

SlepcInitialize()

### Level

developer

### Location

src/sys/classes/bv/interface/bvfunc.c
Index of all BV routines
Table of Contents for all manual pages
Index of all manual pages